package theGhastModding.tgmidi.main;

import javax.swing.JFrame;
import javax.swing.UIManager;

import theGhastModding.tgmidi.gui.TGMIDIPanel;

public class TGMIDIMain {
	
	public static JFrame frame;
	public static final String NAME = "TGMIDI";
	public static final String VERSION = "1.0";
	
	public static void main(String[] args){
		try {
			UIManager.setLookAndFeel(UIManager.getSystemLookAndFeelClassName());
		}catch(Exception e){
			e.printStackTrace();
		}
		frame = new JFrame(NAME);
		frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		frame.setResizable(false);
		frame.setLocation(50, 50);
		frame.setContentPane(new TGMIDIPanel());
		frame.pack();
		frame.setVisible(true);
		frame.requestFocus();
	}
	
}